Subject: plots

From: [email-masked] (Francesc Illas)
Date: Wed, 12 Jul 1995 10:26:01 GMT

Hi Stefan,

Yo may try to use KGNGRAF, it is a graphic interface which
works with HONDO, Gaussian and Mopac. HONDO is very similar
to GAMESS so you should have no problems. HONDO + KGNGRAF
are distributed by IBM as a product called CHEM-STATION
I'm using it and I think it is a good code. 

You may contact 

MICHEL DUPUIS
IBM Corporation
Department MLM/078
Neighborhood Road
Kingston, NY 12401 USA                                                          
                                                    
tel. (914) 385-4965                                                             
                                                    
fax. (914) 385-4372                                                             
                                                    
MICHEL @ KGNVMT.VNET.IBM.COM

Best regards,

Francesc
 
========================================================================
Prof. Francesc Illas,
Facultat de Quimica,
Departament de Quimica Fisica,
Universitat de Barcelona,
C/ Marti i Franques 1,
08028 Barcelona,
SPAIN
 
e-mail:  [email-masked]
phone :  34-3-402 1229
FAX   :  34-3-402 1231 or 34-3-411 1492
========================================================================

Answer 2
========
Date: Tue, 11 Jul 1995 16:42:32 -0700 (PDT)
From: Joerg Hill <[email-masked]>
To: Stefan Schulz <[email-masked]>
Subject: Re: CCL:GAMESS graphics programs
Cc: Joerg Hill <[email-masked]>
Status: RO

Hallo,
Viewmol kann MO's dreidimensional zeichnen, als TIFF oder HPGL
ausgeben und laueft auf SGI-Workstation. Allerdings verfuegt es
ueber keine Funktion zum Einlesen von GAMESS-Outputs (nur
Gaussian + Turbomole fuer Orbitale).
Viewmol ist verfuegbar auf ftp.ask.uni-karlsruhe.de unter
/pub/education/chemistry/viewmol.tar.gz.  Eine Beschreibung
zum Schreiben eines neuen Input-Filters ist in der Dokumentation
vorhanden und ich glaube, dass es nicht allzu schwer waere.
Ich bin gewaertig dabei, Viewmol umzuschreiben (unter anderem
fuer Linux) und das Einlesen anderer Formate einfacher zu machen,
das wird aber noch eine Weile dauern.
Ich hoffe, das hilft.

Viele Gruesse nach Berlin
Joerg-R. Hill

-------------------------------------------------------------------------------
-
Dr. Joerg-Ruediger Hill   | Every attempt to employ mathematical methods in the
Biosym Technologies, Inc. | study of chemical questions must be considered pro-
9685 Scranton Road        | foundly irrational  and  contrary  to the spirit of
San Diego, CA 92121-2777  | chemistry ...  If mathematical analysis should ever
USA                       | hold a prominent place in chemistry - an aberration
                          | which  is  happily  almost  impossible  -  it would
Phone (619) 546-5508      | occasion  a rapid  and  widespread  degeneration of
Fax   (619) 458-0136      | that science.
E-mail [email-masked]     |                                      A. Comte, 1838
-------------------------------------------------------------------------------
-
 The opinions expressed in this message are my personal opinions and no offical
 statements of Biosym Technologies, Inc. For informations about Biosym products
 take a look at: http://www.biosym.com/.
-------------------------------------------------------------------------------
-

Answer 3
========

Date: Tue, 11 Jul 1995 16:16:12 -0700
From: [email-masked] (Jaime E. Combariza)
Subject: Re: CCL:GAMESS graphics programs
To: [email-masked]
Content-MD5: Aoh7+5o3XYwDwGUI//feOg==
Status: RO

Hi. I tried before PSI88 for this type of plots.
You are limuted to the basis sets and you have to do some
reformating of files but it worked just fine. You can get PSI88
from the CCL archives.

JAime Combariza

Answer 4
========

Date: Wed, 12 Jul 1995 14:51:56 GMT
From: "Joao Otavio M.A. Lins / DFQ-IQ-UFRJ" <[email-masked]>
To: [email-masked]
Subject: Re:  CCL:GAMESS graphics programs
Status: RO

	Hi Stefan,

	I suggest you to take a look at the MolDen program. It seems to
do what you want. Take the latest version (2.5) on 

		ftp://camms1.caos.kun.nl/pub/molgraph/molden

	But, I would like to know from you how to use Barchetta, since
I have compiled it here but it shows me just the QUIT option when I
run it.
	Cheers,

				Joao O.M.A. Lins
				 System Manager
			     Quantum Chemistry Group
 ______________________________________________________________________
 Instituto de Quimica da U.F.R.J.            email: [email-masked]
 Centro de Tecnologia, bloco A, sala 412     voice: +55-21-590-9890
 Cidade Universitaria                        fax  : +55-21-290-4746
 21949-900  -  Rio de Janeiro  -  RJ       
              BRAZIL                       
 ______________________________________________________________________

Answer 5
========